html{'
	color:white;
}

body {
	background: radial-gradient(#27333d,#001b18);
}

.container {
	box-shadow: 0px 10px 50px #000000;
	background: radial-gradient(#27333d,#001b18);
	margin:auto;
	padding:0px;
}
* {
    box-sizing: border-box;
}

.logo{
	animation: float 10s infinite;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 33.33%;
    padding: 10px;
    height: 300px; /* Should be removed. Only for demonstration */
}
img {
	padding-bottom:1px;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Table */
#table {
	margin-top: 20px;
    font-family: "Arial", Helvetica, sans-serif;
    border-collapse: collapse;
}
.tftable {
	margin:auto;
	float:left;
}

#table td, #table th {
    border: 1px solid #3d3d3d;
    padding: 5px;
	margin:auto;
	position:relative;
	text-align:center;
}
#table tr { background:#ddd;color:#3d3d3d;}
#table tr:hover {background-color: #10a7dd;text-align:center;color:#fff;}

#table th {
    padding-top: 8px;
    padding-bottom: 8px;
	text-align:center;
    background-color: #245e9f;
    color: white;
}
td (
	color:#fff;
	text-decoration:none;
}
a {
	color:#3d3d3d;
	background:#fff;
	font-weight:bold;
	padding:25px;
}
a:hover {
	color:#fff !important;
	font-weight:bold;
}
* {
    box-sizing: border-box;
}
.column {
    float: left;
    width: 33.33%;
    padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}

h2 {
	color:#fff;
}
